@font-face { font-family: 'Big-Shoulders'; 
             src: url('../../MAIN/SCHEMES/AGFONTS/Big_Shoulders_Inline_Text/static/BigShouldersInlineText-Light.ttf'), local('../../MAIN/SCHEMES/AGFONTS/Big_Shoulders_Inline_Text/static/BigShouldersInlineText-Regular.ttf');
             font-weight: lighter;
             font-style: normal;
}

@font-face { font-family: 'TESTING'; 
  src: url('../../MAIN/SCHEMES/AGFONTS/Big_Shoulders_Inline_Text/static/BigShouldersInlineText-Light.ttf'), local('../../MAIN/SCHEMES/AGFONTS/Big_Shoulders_Inline_Text/static/BigShouldersInlineText-Regular.ttf');
  font-weight: lighter;
  font-style: normal;
}


/*//------------------------------------------------------------------------------------------// BARRA DE DESPLAZAMIENTO //*/
/*//------------------------------------------------------------------------------------------// BARRA DE DESPLAZAMIENTO //*/
::-webkit-scrollbar {/* width: .3rem; width: 6px; width: 7px; */ width: 0.4rem; width: 4px; }
::-webkit-scrollbar,::-webkit-scrollbar-track { background-color: rgba(255, 255, 255,0); border-radius: 3px; }        
::-webkit-scrollbar:hover,::-webkit-scrollbar-track:hover { background-color: rgb(255, 255, 255);}
::-webkit-scrollbar-thumb { border-radius: 4px; background-color: hsl(0deg 0% 20%); }
::-webkit-scrollbar-thumb:hover { background-color: hsl(210, 12%, 71%); }



body {
  overflow: auto;
  background-color: #f9f9f9;
}
 

 .UX-CONTENEDOR-SVG { 
  /* background-color: #4a7fcb; */
  width: 100%;
  height: 100%;
  overflow: hidden;
  visibility: hidden;
  padding: 5px;
}

.UX-CONTENEDOR-SVG object { width: 100%; height: 100%;}

.SVG-COVER { position: absolute;
             width: 100%;
             height: 100%;
             top: 0;
             left: 0;
}



.svgMain { position: relative;
           display: inline-block;
           box-shadow: 0px 0px 1px 0px #000000;
           width: 250px;
           height: auto;
 }




  
 .MENU {
    position: fixed;
    /* top: 10px; */
    right: 200px;
    width: auto;
    /* border: 1px solid; */
    border-radius: 10px;
    padding: 10px;
    z-index: 3;
    /* background-color: #fff; */
  }


  .hometitle { 
    padding: 0px 120px;
    font-family: 'TESTING';
    color: black;
    font-weight: 600;
  }


  .MENU ul { list-style: none;
    padding: 3px 5px;
    margin: 0;
    background-color: white;
    border: 1px solid #eee;
    border-radius: 8px;}
  
  .MENU ul li { position: relative;
    display: inline-block;
    min-width: 71px;
    min-height: 40px;
    height: 40px;
  
    font-family: TESTING;
    /* letter-spacing: 1px; */
    /* font-size: 16px; */
    font-weight: bolder;
    color: #000000;
    text-align: center;
    background-color: white;
    /* padding: 11px 10px; */
    overflow: hidden;
    top: 2px;
    border: 0;
    border-radius: 6px;
    border-radius: 4px;
    box-shadow: 0px 0px 2px 0px #787878;
              }
  
  .MENU ul li:hover {
                background-color: #000000;
                /* box-shadow: 0px 0px 1px 1px #000000; */
                color: #ffffff;
              
                z-index: 2;
              }
  
  
  .MENU ul li a {     width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    align-content: center;
}


  .MENU ul li.Stheme,
  .MENU ul li.DMODE {
      padding: 0;
                     }
  
  .MENU ul li.Stheme figure, 
  .MENU ul li.DMODE figure {
      height: 100%;
      width: 100%;
      display: block;
                     }

  .MENU ul li.Stheme.BTBM2 { min-width: 45px;}
  
  
  
  .MENU ul li.DMODE {
    position: absolute;
    min-width: 0;
    min-height: 0;
    width: 40px;
    height: 40px;
    right: -135px;
    top: 15px;
    border-radius: 30px;
    background-color: transparent;
    transition: 1s;
  }


  .MENU ul li.active { background-color: black;
                       color: white;
                       font-weight: bolder;
                     }





.block { /* position: relative; */
         /* display: block; */
         /* background-color: red; */
         width: 1500px;
         /* width: 1200px; */
         height: 500px;
         margin: 150px auto;
         /* margin: 350px auto; */
         border-radius: 10px;
}

.block .UXTEXT { margin: 5px 0;}

.block figure figcaption {
  position: relative;
  display: block;
  color: #ffffff;
  top: -25px;
  left: 25px;
}

.PREEEEESS { 
  position: relative;
  display: inline-block;
  width: 40%;
  /* width: 37%; */
  height: auto;
  /* background-color: #ffffff; */
  left: -80px;
}

.PREEEEESS h1 {
  font-size: 70px;
  font-weight: bold;
}

.SlideSView { 
  position: relative;
  display: block;
  width: 100%;
  height: 120px;
  border: 1px solid #c3c3c3;
  /* background-color: red; */
  top: 10px;
}

.SDOWN { 
  position: relative;
  display: block;
  width: 100%;
  height: 90px;
  height: 80px;
  border-radius: 10px;
  background-color: #ffffff;
  top: 10px;
}

.SDOWN div { 
  position: relative;
  display: block;
  border-radius: 3px;
  box-shadow: 0px 0px 2px #bdbdbd;
  padding: 8px;
  margin: 5px;
  top: 3px;
  text-align: right;
  font-weight: bolder;
  /* font-size: 15px; */
  color: #000000;
  /* background-color: #f7f7f7; */
}















div.PRE { 
  position: relative;
  display: block;
  width: 30vw;
  height: 400px;
  margin: 0 0 20px;
  left: 10px;
  top: 90px;
  /* float: right; */
  /* right: 35px; */
  padding: 0px 20px;
  border: 1px solid #ddd;
  border-radius: 10px;
  background-color: white;
  box-shadow: 0px 0px 10px 4px #dbdbdb;
        }



div.PRE p {     /* border: 1px solid; */
  /* position: relative; */
  padding: 10px;
  text-align: end;
  color: #424242;
  font-weight: bolder;}




.cuadro { background-color: #000000;
  width: auto;
  display: inline-block;
  position: relative;
  padding: 20px;
  margin: 5vh 5vw;
  color: #fff;
  text-shadow: 0px 7px 5px black;
  border-radius: 6px;
  box-shadow: inset 0px 0px 5px white;
  /* border: 5px solid black;*/
}

section { padding: 120px 0px;}

section h2 {
  padding: 20px;
  width: 70vw;
  /* height: 600px; */
  border-radius: 10px;
  left: calc(100vw - 110px - 70vw);
  position: relative;
  display: block;
  font-family: ui-monospace;
  text-align: end;
  color: #555;
  font-size: 20px;
}

section h2:last-child {
  text-align: start;
}

section h2 span {
  color: #000;
  font-weight: bolder;
  font-size: 25px;
}

.BTTOP {
  position: fixed;
  
  bottom: 5px;
  left: 15px;
  
  width: 10px;
  height: 20px;
  padding: 5px 12px 12px 10px;
  
  background-color: #000;
  color: white;
  border: 1px solid #fff;
  box-shadow: 0px 0px 3px 0px #000;
  border-radius: 4px;
  
  font-family: monospace;
  font-size: 20px;
  font-weight: bolder;
  
  transform: rotate(-90deg);
  box-sizing: content-box;

  /* background-color: #85a7c9; */
  /* box-shadow: 0px 0px 3px 0px rgb(0, 0, 0); */
}

.ZNBUSCAR { position: fixed;
  width: 250px;
  height: 34px;
  bottom: 8px;
  left: 55px;
  /* border: 1px solid #000; */
  padding: 0px;
  box-sizing: border-box;
}

.ZNBUSCAR input { height: 100%;
  box-sizing: border-box;
  border-radius: 3px;
  border: 1px solid #aaa;
  padding: 5px;
  font-size: 10px;
  padding-left: 12px;
}

.ZNBUSCAR .BTBuscar {
    padding: 8px;
    background-color: white;
    font-weight: bold;
;
}


.PGAll {
  overflow: auto;
  position: absolute;
  display: block;
  /* top: 0.5vh; */
  top: 0;
  width: calc(100% - 0px);
  /* height: 99vh; */
  /* height: 100vh; */
}



.PGFOOT {
  position: relative;
  display: inline-block;
  width: 100%;
  min-height: 300px;
  /* left: 0.25%; */
  bottom: 0px;
  /* margin-bottom: 150px; */
  background-color: black;
  border: 1px solid black;
  /* border-radius: 20px; */
}


.topdes{
  position: relative;
  display: block;
  top: 75px;
  border: 1px solid #eee;
  padding: 10px;
  /* width: 100vw; */
  text-align: center;
  background-color: #f3f3f3;
}













































.SlideView {
  width: 950px;
  width: 880px;
  overflow: visible;
  float: right;
  margin: 80px 0;
}


.SlideView:before {
  content: url("../../MAIN/Chevron Left Icono.png");
  /* transform: rotateY(180deg); */
  /* width: 30px; */
  /* height: 30px; */
  /* background:red url("../../MAIN/Chevron Left Icono.png") no-repeat -30px -50px fixed; */
  top: 26%;
  left: -100px;
  position: absolute;
  display: inline-block;
}

.SlideView:after {
  content: url("../../MAIN/Chevron Left Icono.png");
  transform: rotateX(180deg) rotateY(180deg);
  /* width: 30px; */
  /* height: 30px; */
  /* background:red url("../../MAIN/Chevron Left Icono.png") no-repeat -30px -50px fixed; */
  top: 26%;
  right: -100px;
  position: absolute;
  display: inline-block;
}




/* Slider */

#left:before, #right:after {
    content: url("../../MAIN/Chevron Left Icono.png");
    top: -260%;
    position: absolute;
    display: inline-block;
    /* border: 1px solid; */
    border-radius: 100px;
    height: 100px;
    width: 100px;
}

#left:before {
  left: -100px;
  left: -80px;
}

#right:after {
  transform: rotateX(180deg) rotateY(180deg);
  right: -100px;
  right: -80px;
}




.wrapper{
  display: inline-block;
  max-width: 1200px;
  position: relative;
  float: right;
  margin: 80px 0;
  /* margin: 20px auto; */
}
.wrapper i{
  top: 50%;
  height: 44px;
  /* width: 44px; */
  color: #343F4F;
  cursor: pointer;
  font-size: 1.15rem;
  position: absolute;
  text-align: center;
  line-height: 44px;
  background: #fff;
  border-radius: 50%;
  transform: translateY(-50%);
  transition: transform 0.1s linear;
}
.wrapper i:active{
  transform: translateY(-50%) scale(0.9);
}
.wrapper i:hover{
  background: #f2f2f2;
}
.wrapper i:first-child{
  left: -22px;
  /* descomentar para desaparecer al inicio */
  /* display: none; */ 
}
.wrapper i:last-child{
  right: -22px;
}
.wrapper .carousel{
  font-size: 0px;
  cursor: pointer;
  overflow: hidden;
  white-space: nowrap;
  scroll-behavior: smooth;
  width: 880px;
  height: fit-content;
}
.carousel.dragging{
  cursor: grab;
  scroll-behavior: auto;
}
.carousel.dragging img{
  pointer-events: none;
}
.carousel img{
  display: inline-block;
  height: 340px;
  height: 100%;
  /* object-fit: cover; */
  user-select: none;
  margin-left: 14px;
  width: calc(100% / 3);
  width: calc(100% / 1);
}
.carousel img:first-child{
  margin-left: 0px;
}

@media screen and (max-width: 900px) {
  .carousel img{
    width: calc(100% / 2);
  }
}

@media screen and (max-width: 550px) {
  .carousel img{
    width: 100%;
  }
}